[submodule "nvim/.config/nvim"]
	path = nvim/.config/nvim
	url = https://github.com/jfraeys/kickstart.nvim.git
[submodule "wezterm/.config/wezterm/sessionizer"]
	path = wezterm/.config/wezterm/sessionizer
	url = https://github.com/jfraeys/sessionizer.git
